LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XDynamicResultSet.idl File Reference
`import "com/sun/star/lang/XComponent.idl";`
`import "com/sun/star/ucb/XDynamicResultSetListener.idl";`
`import "com/sun/star/ucb/ListenerAlreadySetException.idl";`
`import "com/sun/star/sdbc/XResultSet.idl";`
`import "com/sun/star/ucb/AlreadyInitializedException.idl";`
`import "com/sun/star/ucb/ServiceNotFoundException.idl";`

Go to the source code of this file.

## Classes
interface | XDynamicResultSet
| Provides read access to a ContentResultSet. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.